Install and Upgrade Help

Topics

<< < (3/1786) > >>

[1] The installer was unable to detect any database support in PHP

[2] Re: Need Help with Domain Changes

[3] SMF 2.1 Won't install (Missing/broke file)?

[4] Upgrade from 2.ORCI - please help

[5] $$ 1.1.x to 2.0.x Upgrade help needed.

[6] question when using /forum for install

[7] new install, no theme

[8] ugrade from 1.1.18 to 2.0.10

[9] Upgrade from 2.07 to latest version if possiable

Navigation

[0] Up one level

[#] Next page

[*] Previous page

Go to full version